acpacing=0
adcrtrans=1
addlf=Off
adlftrans=1
aecho=Off
aexpand=On
alarm=Off
alpacing=0
ansback=""
apacechr=0
arabort=0
astriph=Off
aucrtrans=1
aulftrans=1
autoanswer="ATS0=1^M"
autobaud=Off
baud=960
bmode=Off
bold=15
bord=0
busy1="NO CARRIER"
busy2="BUSY"
busy3="VOICE"
busy4="NO DIAL"
c1addr=1016
c1irq=4
c2addr=760
c2irq=3
c3addr=1000
c3irq=4
c4addr=744
c4irq=3
c5addr=1016
c5irq=4
c6addr=1016
c6irq=4
c7addr=1016
c7irq=4
c8addr=1016
c8irq=4
capfile="C:\OFF\INFOLINK\$GETIT$.$$$"
capsize=1
cdmask=128
cisbauto=Off
confhang=Off
connect="CONNECT"
ctsrts=Off
data=8
datefmt=0
datesep="-"
dcancel="^M"
defbg=0
deffg=7
destbs=On
dirprog=""
downdir="C:\TELIX\DOWNLOAD\"
dpost="^M"
dpref="ATDT"
dpref2="ATDT"
dpref3="ATDT"
drivelst=""
dropcts=On
dsrdtr=Off
dtime=40
dtrhang=On
echo=Off
editor="C:\UTIL\Q.EXE"
emultran=Off
enhkb=On
ep1=""
ep1d=""
ep1g=""
ep1k=""
ep1nn=Off
ep1t=0
ep1u=""
ep2=""
ep2d=""
ep2g=""
ep2k=""
ep2nn=Off
ep2t=0
ep2u=""
ep3=""
ep3d=""
ep3g=""
ep3k=""
ep3nn=Off
ep3t=0
ep3u=""
ep4=""
ep4d=""
ep4g=""
ep4k=""
ep4nn=Off
ep4t=0
ep4u=""
ep5=""
ep5d=""
ep5g=""
ep5k=""
ep5nn=Off
ep5t=0
ep5u=""
fnguess=1
image="TELIX.IMG"
int14mode=Off
keepabort=On
keol=13
kftype=1
kmaxpack=94
knumpad=0
kpad=0
kquote=35
ksop=1
leftmouse=Off
mback=1
mbar=4
mbback=1
mbold=15
mbord=15
menuinf=-32768
menuline=On
mfore=14
mhang="~~~+++~~~ATH0^M"
minit=""
mono=Off
msel=15
newconfig=Off
parity="N"
port=1
port14=1
ptime=1
qdbar=Off
s16550b=On
sback=64
scriptdir="C:\TELIX\SCRIPTS\"
scrnsiz=0
sendword=Off
shlswap=Off
showfreee=On
showtelno=On
sound=Off
startscr=""
statback=4
statfore=14
statline=1
stop=1
striphigh=Off
swapbs=0
swmode=1
terminal=6
timefmt=1
timesep=":"
updir="C:\TELIX\DOWNLOAD\"
usageon=Off
usefile="TELIX.USE"
version=351
xferbuf=10
xmdrlx=Off
xonany=Off
xonxoff=Off
zcrc32=Off
zdcrash=On
zftype=0
zmodauto=On
zucrash=Off
zwinsiz=0
